## golang-github-mssola-user-agent 0.4.1

=== debian/changelog ===
golang-github-mssola-user-agent (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #900342).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 May 2018 20:52:49 +1000
