=== debian/control ===
Source: golang-github-mssola-user-agent
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/mssola/user_agent
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mssola-user-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mssola-user-agent.git
XS-Go-Import-Path: github.com/mssola/user_agent
Testsuite: autopkgtest-pkg-go

Package: golang-github-mssola-user-agent-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP User Agent parser for Golang
 Go library that parses HTTP User Agents.
