## golang-github-mssola-user-agent 0.5.0

=== debian/changelog ===
golang-github-mssola-user-agent (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 08:08:09 +1100
