## golang-github-mssola-user-agent 0.5.1

=== debian/changelog ===
golang-github-mssola-user-agent (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 23 Jan 2020 18:56:07 +1100
