=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/mssola/user_agent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mssola-user-agent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mssola-user-agent.git
